:root {
--eUpOZwBNTQYJ: #6E132E;
--wOxufcNhPmDM: #F7B7AD;
--CrZQaNcSCqnD: #9D97A4;
--CagZRApyVJXE: #eae8e7;
--LTCLUzbAdNTI: #000;
--EOunpBckIubG: rgba(255, 245, 245, 0.5);
--LheWfQsywliQ: #1C8199;
--riGZqPLhazXa: #b40000;
--eZwPOAhjqGuJ: #fff;
--evQdjNiEfZYW: #F7B7AD;
--bxsgcisMHHuD: #000506;
--ZTVHEOlWDBna: #fff;
--EsVxgOsaQRZH: #000000;
--MuehUlEbTnzN: #4115eb;
--atZSvuwpqRPU: #210a87;
--ggteCsPkXutI: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--ZTVHEOlWDBna);
text-decoration: none;
}

a:hover {
color: var(--atZSvuwpqRPU);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--evQdjNiEfZYW);
color: var(--LTCLUzbAdNTI);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.gguSkjDzulJX {
background-color: var(--LheWfQsywliQ);
padding: 10px 0;
display: flex;
}

.nzRaPxixewlo {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.XOjsRYIetzdY {
display: flex;
align-items: center;
gap: 10px;
}

.UnvfPhuoxroU {
cursor: pointer;
pointer-events: auto;
}

.IJjhCpmwRqJL {
width: 70px;
border-radius: 16px;
}

.qvBnIiRhtIXK {
font-size: 20px;
font-weight: bold;
color: var(--eZwPOAhjqGuJ);
white-space: nowrap;
}
.AjESBeRlZKxX .qvBnIiRhtIXK{
white-space: normal;
}
.deBOgKuXtUBm {
display: flex;
gap: 12px;
align-items: center;
}

.deBOgKuXtUBm a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.deBOgKuXtUBm a:first-child {
background: var(--eUpOZwBNTQYJ);
border: none;
width: auto;
}

.deBOgKuXtUBm a:nth-child(2) {
background: transparent;
outline: 2px solid var(--eUpOZwBNTQYJ);
animation: pulse 2s infinite;
}

.deBOgKuXtUBm a:hover {
background: var(--eUpOZwBNTQYJ);
color: var(--eZwPOAhjqGuJ);
}


.FftTYDsBavcK {
background-color: var(--evQdjNiEfZYW);
padding: 0 15px;
}
.kneghsqMgGtp {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--eZwPOAhjqGuJ);
}

.xgAYazAumizo {
margin-left: 5px;
font-weight: 800;
}

.SURuaMVMrqqz {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.noJkGIIkxHuE {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.noJkGIIkxHuE {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.yaZtHKQvaFmK a {
color: var(--LTCLUzbAdNTI);
}

.yaZtHKQvaFmK.active a {
color: var(--eUpOZwBNTQYJ);
font-weight: bold;
}


.qxWcxClaEiYC {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.SctUkDPPphke::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.qxWcxClaEiYC img {
border-radius: 22px;
height: auto;
display: block;
}

.iNhsaBHlZpbn {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--eZwPOAhjqGuJ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.iNhsaBHlZpbn a:hover {
color: var(--eZwPOAhjqGuJ);
}

.ZqIPPiVwyAAV{
background-color: var(--eUpOZwBNTQYJ);
color: var(--eZwPOAhjqGuJ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.ZqIPPiVwyAAV:hover {
background-color: var(--riGZqPLhazXa);
}

.HqGMDTitTmwy,
.nzRaPxixewlo{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.YWLlMsFZSicE,
.lLWSvjIBHEJo {
display: flex;
gap: 12px;
}

.oTOrlTZwsEpn,
.BnQRxWsmSZnI {
display: flex;
flex-direction:column;
gap: 12px;
}

.wBeshzdFAOVT {
position: relative;
flex: 1;
overflow: hidden;
}
.fDhAfneKqYBb  {
margin: 0;
}
.iezEjBtYJTKh {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--eUpOZwBNTQYJ);
color: var(--eZwPOAhjqGuJ);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.wBeshzdFAOVT:hover .iezEjBtYJTKh {
opacity: 1;
color: var(--eZwPOAhjqGuJ);
}
.wBeshzdFAOVT img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.fDhAfneKqYBb {
position: relative;
width:100%;
}

.fDhAfneKqYBb::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.wBeshzdFAOVT:hover .fDhAfneKqYBb::after {
opacity: 1;
}
.wBeshzdFAOVT:focus .fDhAfneKqYBb::after {
opacity: 1;
}

.uLPlaAqMrAIa {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.CNwrfVMKofLb {
background-color: var(--eUpOZwBNTQYJ);
color: var(--eZwPOAhjqGuJ);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.OHuoFXfODQYQ {
background-color: var(--LheWfQsywliQ);
}

.OHuoFXfODQYQ:hover{
background-color: var(--eUpOZwBNTQYJ);
}

.CNwrfVMKofLb:hover {
background-color: var(--riGZqPLhazXa);
}

.SexviBlJpjZY {
color: var(--eZwPOAhjqGuJ);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.RxIuafSgCoOM {
background-color: var(--wOxufcNhPmDM);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ggteCsPkXutI);
color: var(--eZwPOAhjqGuJ);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.WuAKKxgWetis h3 {
font-size: 20px;

}
.PUSfPWXKSqAx {
text-align: left;
}

.RxIuafSgCoOM:last-child {
margin-bottom: 0;
}

.RxIuafSgCoOM h3 {
margin: 10px 0;
}

.tavbxltvObjL {
margin-top:40px;
background-color: var(--CrZQaNcSCqnD);
}
.PhLwFsrcNxHQ ul,
.YoMxihwsQxum{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.PhLwFsrcNxHQ{
width: 100%;
background: var(--bxsgcisMHHuD);
}

.PhLwFsrcNxHQ ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.PhLwFsrcNxHQ ul li a {
color: var(--eZwPOAhjqGuJ);
}
.PhLwFsrcNxHQ ul li a:hover {
color: var(--atZSvuwpqRPU);
}
.YoMxihwsQxum {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.CLeHpntuLhcW {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.CLeHpntuLhcW .DMBxdWptwnoE:first-child:first-child {
width: 48px;
}
.PQPUrdsxGkqQ {
text-align:center;
color: var(--LTCLUzbAdNTI);
}

.DqaWIbiTWJZK {
padding: 30px 0;
}
.TTNFjaXzughB {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.mVEuqJeyNJps {
display: flex;
align-items: center;
background: var(--eZwPOAhjqGuJ);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--LTCLUzbAdNTI);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.mVEuqJeyNJps:hover,
.mVEuqJeyNJps.is-active {
color: var(--eZwPOAhjqGuJ);
background: var(--riGZqPLhazXa);
}

.TTNFjaXzughB {
display: flex;
margin-top: 20px;
}

.NOyQYUqzzuvQ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.iCSCGcodFeKw {
background: var(--evQdjNiEfZYW);
color: var(--LTCLUzbAdNTI);
font-weight: 600;
border: 2px solid var(--eZwPOAhjqGuJ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.gFCPeCeXXGYK {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#cCkLmbybtllB:checked + .iCSCGcodFeKw .gFCPeCeXXGYK {
transform: rotate(180deg);
}

.YDyJDXsQkEvH {
display: none;
position: absolute;
min-width: 145px;
background: var(--eZwPOAhjqGuJ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--waqigTXEKTZQ);
z-index: 99;
padding: 6px 0;
}
.ukuadZdYOuFs{
left: 0;
bottom: 110%;
}
.XFsMYLKNNzhg{
right: 0;
top: 110%;
}
#cCkLmbybtllB:checked ~ .YDyJDXsQkEvH {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.YDyJDXsQkEvH .mVEuqJeyNJps {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--LTCLUzbAdNTI);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.YDyJDXsQkEvH .mVEuqJeyNJps:hover {
background: var(--riGZqPLhazXa);

}
.YDyJDXsQkEvH .mVEuqJeyNJps.is-active {
font-weight: 600;
background: var(--riGZqPLhazXa);
border-radius: 8px;
}


.ywYMsPiPVUXA {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--LheWfQsywliQ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ywYMsPiPVUXA:hover {
opacity: 1;
}

.ywYMsPiPVUXA::after,
.ywYMsPiPVUXA::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--eZwPOAhjqGuJ);
}

.ywYMsPiPVUXA::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ywYMsPiPVUXA::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.wFYLdJgLmeAN {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.uaPcDdsleemE {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.gsmqTSdUfXiA {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.tByoxSMeSCle {
display: flex;
align-items: center;
}

.wiBkMufFMdJE {
color: var(--LTCLUzbAdNTI);
text-decoration: none;
transition: color .2s;
}

.wiBkMufFMdJE:hover {
text-decoration: underline;
}

.wiBkMufFMdJE[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.DOycrAXvbUDO {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.hIwfYCkbZSFT {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.nVhScudWIgGj {
background-color: var(--LheWfQsywliQ);
color: var(--eZwPOAhjqGuJ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.nVhScudWIgGj:hover {
background-color: var(--riGZqPLhazXa);
color: var(--eZwPOAhjqGuJ);
}

.EuRYQzkKzegt {
font-weight: 400;
}

.EuRYQzkKzegt a {
font-weight: 400;
}

.AjESBeRlZKxX {
margin-top: 30px;
background-color: var(--eUpOZwBNTQYJ);
width: 100%;
border: 1px solid var(--ggteCsPkXutI);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.zbAIaDuzeFht {
display: flex;
justify-content: space-between;
align-items: center;
}

.ONmOpeqMJHvt {
display: flex;
align-items: center;
}

.ONmOpeqMJHvt:nth-child(1) {
width: 30%;
}

.ONmOpeqMJHvt:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ggteCsPkXutI);
border-left: 1px solid var(--ggteCsPkXutI);
height: 100px;
}

.ONmOpeqMJHvt:nth-child(3) {
width: 20%;
justify-content: center;
}
.ONmOpeqMJHvt strong{
font-size: 18px;
}

.AzWtNkfZzkWY {
width: 150px;
}

.AzWtNkfZzkWY img{
border-radius: 16px;
}

.cTWjVPebOpiw {
margin-left: 24px;
}

.BPKwcpnItAin {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ggteCsPkXutI);
border-radius: 15px;
width: 130px;
}

.WjLqChDXHCrR {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--LheWfQsywliQ);
color: var(--eZwPOAhjqGuJ);
transition: background-color 0.7s ease;
}

.WjLqChDXHCrR:hover {
background-color: var(--riGZqPLhazXa);
color: var(--eZwPOAhjqGuJ);
}

table {
width: 100%;
border: 1px solid var(--LTCLUzbAdNTI);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--ZTVHEOlWDBna);
color: var(--LTCLUzbAdNTI);
max-width: 100%;
}


td {
border: 1px solid var(--LTCLUzbAdNTI);
border-radius: 6px;
padding: 10px;
color: var(--LTCLUzbAdNTI);
white-space: normal;
}

table thead {
background-color: var(--eZwPOAhjqGuJ);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--LTCLUzbAdNTI);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--LTCLUzbAdNTI);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--LTCLUzbAdNTI);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--LTCLUzbAdNTI);
background-color: var(--eZwPOAhjqGuJ);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--LTCLUzbAdNTI);
background-color: var(--evQdjNiEfZYW);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.nzRaPxixewlo,
.HqGMDTitTmwy,
.PhLwFsrcNxHQ ul,
.YoMxihwsQxum{
padding: 0 30px;
}
{
padding: 0 30px;
}
.yaZtHKQvaFmK a{
font-size: 16px;
}
.DqaWIbiTWJZK{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.YoMxihwsQxum {
flex-direction: column;
}

.ywYMsPiPVUXA {
bottom: 75px;
}

}

@media(max-width: 992px){
.nzRaPxixewlo {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.IJjhCpmwRqJL {
width: 50px;
}
.ONmOpeqMJHvt:nth-child(1),
.ONmOpeqMJHvt:nth-child(2),
.ONmOpeqMJHvt:nth-child(3){
width: 33%;
}

.yaZtHKQvaFmK:nth-last-child(2) {
margin-left: 0;
}

.faHwsDkcBbgw{
text-align: center;
padding: 0 10px;
}
.cTWjVPebOpiw {
margin-left: 10px;
}
}

@media(max-width: 768px){
.nzRaPxixewlo,
.HqGMDTitTmwy,
.PhLwFsrcNxHQ ul,
.YoMxihwsQxum{
padding: 0 15px;
}
.deBOgKuXtUBm{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--evQdjNiEfZYW);
border-top: 1px solid var(--ggteCsPkXutI);
}
.deBOgKuXtUBm a:first-child{
border: 1px solid var(--eUpOZwBNTQYJ);
}
.iNhsaBHlZpbn {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.ZqIPPiVwyAAV {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.kneghsqMgGtp {
display: block;
color: var(--eZwPOAhjqGuJ);
position: absolute;
top: 10px;
right: 0;
}

#eBjIQoUOUCLW {
display: none;
}

#eBjIQoUOUCLW.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --evQdjNiEfZYW);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.yaZtHKQvaFmK a{
font-size: 16px;
}

.noJkGIIkxHuE{
flex-direction:column;
gap:0;
}

.PhLwFsrcNxHQ ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.nIDaJpxeslAU {
width: 100%;
}
.CLeHpntuLhcW {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.zbAIaDuzeFht{
flex-direction: column;
gap: 30px;
}
.ONmOpeqMJHvt:nth-child(1){
width: 100%;
justify-content: center;
}
.ONmOpeqMJHvt:nth-child(2){
width: 50%;
border: none;
}
.ONmOpeqMJHvt:nth-child(3) {
width: 50%;
}
.hIwfYCkbZSFT{
padding: 0;
}

.oTOrlTZwsEpn,
.BnQRxWsmSZnI {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.YWLlMsFZSicE,
.lLWSvjIBHEJo {
display: contents;
}
.BnQRxWsmSZnI .lLWSvjIBHEJo:last-child .wBeshzdFAOVT:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.IJjhCpmwRqJL {
width: 50px;
margin-left: 5px;
}

.deBOgKuXtUBm {
margin: 0 auto;
}
.iNhsaBHlZpbn {
font-size: 20px;
width: 100%;
}

.ZqIPPiVwyAAV {
font-size: 20px;
}
.CNwrfVMKofLb {
min-width:250px;
}
.CNwrfVMKofLb a{
font-size: 18px;
}
}

@media(max-width: 480px){
.oTOrlTZwsEpn,
.BnQRxWsmSZnI {
gap: 20px;
}
.BnQRxWsmSZnI .lLWSvjIBHEJo:last-child .wBeshzdFAOVT:last-child {
width: calc(50% - 10px);
}
.ONmOpeqMJHvt:nth-child(1) {
flex-direction: column;
}

.ONmOpeqMJHvt:nth-child(2),
.ONmOpeqMJHvt:nth-child(3) {
width: 100%;
}
.cTWjVPebOpiw {
margin-left: 0px;
}

.WjLqChDXHCrR{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.ywYMsPiPVUXA {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.ywYMsPiPVUXA::after, .btn-up::before {
width: 14px;
}
.AzWtNkfZzkWY {
width: 100px;
}
.faHwsDkcBbgw{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.hIwfYCkbZSFT {
flex-direction: column;
margin: 20px 0 20px 0;
}
.EuRYQzkKzegt{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.vSAIRGiPJWbD{
font-size:16px;
}
}


.yaZtHKQvaFmK {
position: relative;
}

.BBiEhnCwvkZw {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.DCiUoehYdhKb {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--evQdjNiEfZYW);
border: 1px solid var(--ZTVHEOlWDBna);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.yaZtHKQvaFmK:hover > .DCiUoehYdhKb {
display: block;
}

.DRNuAfENxWuM {
margin: 0;
}

.vqpfAFMUwEsV {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.vqpfAFMUwEsV:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.dhKSEBwTORJT {
background: var(--CrZQaNcSCqnD);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.thzTzcAiMHIl {
display: flex;
}
.RBZYOxazALYJ {
margin-left: 15px;
}
.tCNZMGbXpyAU {
width: 130px;
height: 100%;
border-radius: 16px;
}
.wcVEVtsjOWYm {
font-size: 24px;
font-weight: 600;
}
.MYNrlKavbhbs {
margin-top: 10px;
color: var(--LTCLUzbAdNTI);
}
.iffIzusvPyft {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--LheWfQsywliQ);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--eZwPOAhjqGuJ);
}
.iffIzusvPyft:hover{
background: var(--riGZqPLhazXa);
transition: all 0.7s ease-in-out;
color: var(--eZwPOAhjqGuJ);
}
.WWGnsqixQTKf {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ASghgXAObfog {
position: relative;
}
.ASghgXAObfog::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ASghgXAObfog::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.zdOSuAQamzpP {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--HYnjNlwVKdUv);
}
@media(max-width: 576px){
.dhKSEBwTORJT{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.tCNZMGbXpyAU {
width: 70px;
}
.MYNrlKavbhbs {
margin-right: 15px;
}
.iffIzusvPyft{
width: 220px;
}
}
@media(max-width: 480px){

.thzTzcAiMHIl {
display: flex;
flex-direction: column;
align-items: center;
}
.iffIzusvPyft {
width: 200px;
margin-top: 0;
height: 40px;
}
.MYNrlKavbhbs {
margin-right: 0;
text-align: center;
}
.RBZYOxazALYJ {
margin-left: 0;
}
}
